@font-face {
    font-family: 'Adobe Clean';
    src: url('AdobeClean-Black.eot');
    src: url('AdobeClean-Black.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-Black.woff2') format('woff2'),
        url('AdobeClean-Black.woff') format('woff'),
        url('AdobeClean-Black.ttf') format('truetype'),
        url('AdobeClean-Black.svg#AdobeClean-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Clean';
    src: url('AdobeClean-BoldIt.eot');
    src: url('AdobeClean-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-BoldIt.woff2') format('woff2'),
        url('AdobeClean-BoldIt.woff') format('woff'),
        url('AdobeClean-BoldIt.ttf') format('truetype'),
        url('AdobeClean-BoldIt.svg#AdobeClean-BoldIt') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Clean';
    src: url('AdobeClean-Bold.eot');
    src: url('AdobeClean-Bold.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-Bold.woff2') format('woff2'),
        url('AdobeClean-Bold.woff') format('woff'),
        url('AdobeClean-Bold.ttf') format('truetype'),
        url('AdobeClean-Bold.svg#AdobeClean-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Clean SemiCondensed';
    src: url('AdobeClean-BoldSemiCn.eot');
    src: url('AdobeClean-BoldSemiCn.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-BoldSemiCn.woff2') format('woff2'),
        url('AdobeClean-BoldSemiCn.woff') format('woff'),
        url('AdobeClean-BoldSemiCn.ttf') format('truetype'),
        url('AdobeClean-BoldSemiCn.svg#AdobeClean-BoldSemiCn') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Clean SemiCondensed';
    src: url('AdobeClean-BoldSemiCnIt.eot');
    src: url('AdobeClean-BoldSemiCnIt.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-BoldSemiCnIt.woff2') format('woff2'),
        url('AdobeClean-BoldSemiCnIt.woff') format('woff'),
        url('AdobeClean-BoldSemiCnIt.ttf') format('truetype'),
        url('AdobeClean-BoldSemiCnIt.svg#AdobeClean-BoldSemiCnIt') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Clean-it';
    src: url('AdobeClean-It.eot');
    src: url('AdobeClean-It.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-It.woff2') format('woff2'),
        url('AdobeClean-It.woff') format('woff'),
        url('AdobeClean-It.ttf') format('truetype'),
        url('AdobeClean-It.svg#AdobeClean-It') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Clean';
    src: url('AdobeClean-Light.eot');
    src: url('AdobeClean-Light.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-Light.woff2') format('woff2'),
        url('AdobeClean-Light.woff') format('woff'),
        url('AdobeClean-Light.ttf') format('truetype'),
        url('AdobeClean-Light.svg#AdobeClean-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Clean';
    src: url('AdobeClean-LightIt.eot');
    src: url('AdobeClean-LightIt.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-LightIt.woff2') format('woff2'),
        url('AdobeClean-LightIt.woff') format('woff'),
        url('AdobeClean-LightIt.ttf') format('truetype'),
        url('AdobeClean-LightIt.svg#AdobeClean-LightIt') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Clean';
    src: url('AdobeClean-Regular.eot');
    src: url('AdobeClean-Regular.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-Regular.woff2') format('woff2'),
        url('AdobeClean-Regular.woff') format('woff'),
        url('AdobeClean-Regular.ttf') format('truetype'),
        url('AdobeClean-Regular.svg#AdobeClean-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Clean SemiCondensed';
    src: url('AdobeClean-SemiCn.eot');
    src: url('AdobeClean-SemiCn.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-SemiCn.woff2') format('woff2'),
        url('AdobeClean-SemiCn.woff') format('woff'),
        url('AdobeClean-SemiCn.ttf') format('truetype'),
        url('AdobeClean-SemiCn.svg#AdobeClean-SemiCn') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'demeQ';
    src: url('demeQ.eot');
    src: url('demeQ.eot?#iefix') format('embedded-opentype'),
        url('demeQ.woff2') format('woff2'),
        url('demeQ.woff') format('woff'),
        url('demeQ.ttf') format('truetype'),
        url('demeQ.svg#demeQ') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'demeQ Bold';
    src: url('demeQ-Bold.eot');
    src: url('demeQ-Bold.eot?#iefix') format('embedded-opentype'),
        url('demeQ-Bold.woff2') format('woff2'),
        url('demeQ-Bold.woff') format('woff'),
        url('demeQ-Bold.ttf') format('truetype'),
        url('demeQ-Bold.svg#demeQ-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'demeQ Bold Italic';
    src: url('demeQ-BoldItalic.eot');
    src: url('demeQ-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('demeQ-BoldItalic.woff2') format('woff2'),
        url('demeQ-BoldItalic.woff') format('woff'),
        url('demeQ-BoldItalic.ttf') format('truetype'),
        url('demeQ-BoldItalic.svg#demeQ-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Adobe Clean SemiCondensed';
    src: url('AdobeClean-SemiCnIt.eot');
    src: url('AdobeClean-SemiCnIt.eot?#iefix') format('embedded-opentype'),
        url('AdobeClean-SemiCnIt.woff2') format('woff2'),
        url('AdobeClean-SemiCnIt.woff') format('woff'),
        url('AdobeClean-SemiCnIt.ttf') format('truetype'),
        url('AdobeClean-SemiCnIt.svg#AdobeClean-SemiCnIt') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

